> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v2/fr/premiers-pas/readme.md).

# Documentation Mindee

Mindee aide tout le monde à automatiser le traitement des documents grâce à la reconnaissance de données, à la vision par ordinateur et à l’apprentissage automatique.

Notre mission est d’offrir une précision en temps réel, au niveau humain, dans l’extraction de données à partir de documents papier et numériques.

<a href="https://app.mindee.com/signup?utm_source=docs" class="button primary" data-icon="user-plus">Inscrivez-vous à Mindee</a>

## Découvrez Mindee

<table data-view="cards"><thead><tr><th></th><th></th><th data-hidden data-card-cover data-type="image">Image de couverture</th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td><mark style="color:rouge;"><strong>Démarrage rapide</strong></mark></td><td>Commencez en quelques minutes grâce à notre guide étape par étape.</td><td><a href="https://1437071766-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fu5bStlX8nv4b9z4GXB2S%2Fuploads%2Fgit-blob-44ca11624ad9b3d3fa0b25667748a84b8aa51754%2Fquickstart-illustration-mindee.png?alt=media">quickstart-illustration-mindee.png</a></td><td><a href="/v2/fr/premiers-pas/quickstart.md">Démarrage rapide</a></td></tr><tr><td><mark style="color:rouge;"><strong>Fonctionnalités</strong></mark></td><td>Explorez les fonctionnalités clés et voyez comment elles résolvent vos समस्यes documentaires.</td><td><a href="https://1437071766-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fu5bStlX8nv4b9z4GXB2S%2Fuploads%2Fgit-blob-cf9c3e25180350aa129d55fc4a6f5eb39ca8e8d5%2Ffeatures-illustration-mindee.png?alt=media">features-illustration-mindee.png</a></td><td><a href="/v2/fr/premiers-pas/key-features.md">Fonctionnalités clés</a></td></tr><tr><td><mark style="color:rouge;"><strong>Live test</strong></mark></td><td>Téléversez un document d’exemple et voyez l’extraction à l’œuvre.</td><td><a href="https://1437071766-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fu5bStlX8nv4b9z4GXB2S%2Fuploads%2Fgit-blob-aeef7bcfc64b4dc3948e0c6ae2f62720ebe63486%2Flive-test-mindee.png?alt=media">live-test-mindee.png</a></td><td><a href="/v2/fr/models/live-test.md">Live test</a></td></tr><tr><td><mark style="color:rouge;"><strong>Intégration</strong></mark></td><td>Découvrez comment connecter facilement Mindee à votre pile.</td><td><a href="https://1437071766-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fu5bStlX8nv4b9z4GXB2S%2Fuploads%2Fgit-blob-4f41211e8a6fca6cca2785e1fdecc6cdd176d727%2Fintegration-api-mindee.png?alt=media">integration-api-mindee.png</a></td><td><a href="/v2/fr/integrations/api-overview.md">Intégrations</a></td></tr><tr><td><mark style="color:rouge;"><strong>SDKs</strong></mark></td><td>Bibliothèques clientes officielles (SDKs) pour Python, Node.js et d’autres langages afin d’intégrer Mindee à votre pile.</td><td><a href="https://1437071766-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fu5bStlX8nv4b9z4GXB2S%2Fuploads%2Fgit-blob-e53af94e796a67a8c17e02888198f46c9e48dd08%2Fsdk-illustration-mindee.png?alt=media">sdk-illustration-mindee.png</a></td><td><a href="/v2/fr/integrations/client-libraries-sdk.md">Bibliothèques clientes / SDK</a></td></tr><tr><td><mark style="color:rouge;"><strong>Offres</strong></mark></td><td>Consultez les tarifs et choisissez l’offre adaptée à votre utilisation.</td><td><a href="https://1437071766-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fu5bStlX8nv4b9z4GXB2S%2Fuploads%2Fgit-blob-175be6e36f44b4df951bbc2d5a54d0fac8105950%2Fplans-illustration-mindee.png?alt=media">plans-illustration-mindee.png</a></td><td><a href="/v2/fr/gestion-du-compte/plans.md">Plans et crédits</a></td></tr></tbody></table>

{% hint style="info" %}
**Voici la documentation pour :** [**app.mindee.com**](https://app.mindee.com/) **(V2 - Dernière version)**

Si vous recherchez la documentation pour : [platform.mindee.com](https://platform.mindee.com/) (V1)

Consultez la [Section V1](/v1/get-started/readme.md)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v2/fr/premiers-pas/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
